---
name: Dillon Wheeler
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Backend
  Engineer, AI-powered:Duo Chat</a>
reports_to: davidoregan
picture: dillonwheeler.png
pronouns: they/them
linkedin: dillon-wheeler
gitlab: dillonwheeler
departments:
- Core Development
- Engineering Function
- Development Department
- Data Science Section
- AI-powered:Duo Chat BE Team
specialty:
- AI-powered
job_title: Backend Engineer
expertise:
story:
division: Engineering
public: true

